import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { AdvertisementType } from './advertisement-type.entity';

export class AdvertisementTypeService extends GenericCrudService<AdvertisementType> {
  constructor(dataSource: DataSource) {
    super(dataSource, AdvertisementType);
  }
}